---
apiVersion: apps.openshift.io/v1
items: []
kind: DeploymentConfigList
metadata:
  resourceVersion: "54345"
  selfLink: /apis/apps.openshift.io/v1/namespaces/openshift-cluster-samples-operator/deploymentconfigs
